6.0.0-git
2016-12-10

[#11729] sort tags alphabetically
Summary sort tags alphabetically
Queue Trean
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester michael (at) bigmichi1 (dot) de
Created 2012-11-20 (1481 days ago)
Due
Updated 2014-07-05 (889 days ago)
Assigned
Resolved 2014-07-05 (889 days ago)
Milestone
Patch No

History
2014-07-05 19:07:56 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit 1eec453ad8876ae2aa6c9001532b42ff3f309753
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat Jul 5 12:18:54 2014 -0400

     Bug: 11729 Sort tags in bookmark list.

  trean/edit.php                |    2 +-
  trean/templates/list.html.php |    1 +
  2 files changed, 2 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/1eec453ad8876ae2aa6c9001532b42ff3f309753
2014-07-05 16:20:27 Michael Rubinsky Assigned to Michael Rubinsky
State ⇒ Resolved
Version ⇒ Git master
 
2014-07-05 16:19:40 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit f6b9989ec74fa07c1c66fc2c626508488b0e9dba
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat Jul 5 12:18:54 2014 -0400

     Bug: 11729 Sort tags in bookmark list.

  trean/edit.php                |    2 +-
  trean/templates/list.html.php |    1 +
  2 files changed, 2 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/f6b9989ec74fa07c1c66fc2c626508488b0e9dba
2012-11-20 08:49:53 michael (at) bigmichi1 (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ sort tags alphabetically
Queue ⇒ Trean
Milestone ⇒
Patch ⇒ No
Reply to this comment
the tags that are set for a link should be sorted in some way that it 
is easier to read, because the implicit order is destroyed if a tag is 
removed and another is added
e.g:

Minecraft | 1.3.2 | Plugin
Minecraft | Plugin | 1.4.5

should be
1.4.5 | Minecraft | Plugin

Saved Queries